XCB 1.13

Data Fields
xcb_input_xi_device_info_t Struct Reference
XCB Input API

xcb_input_xi_device_info_t More...

`#include <xinput.h>`

## Data Fields
xcb_input_device_id_t | deviceid
uint16_t | type
xcb_input_device_id_t | attachment
uint16_t | num_classes
uint16_t | name_len
uint8_t | enabled
uint8_t | pad0

## Detailed Description

xcb_input_xi_device_info_t

The documentation for this struct was generated from the following file:

- xinput.h